homepage: "http://www.openjpeg.org/"
language: c++
primary_contact: "antonin@gmail.com"
auto_ccs:
  - "even.rouault@gmail.com"
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
  - dataflow
sanitizers:
  - address
  - memory
  - dataflow
  - undefined
main_repo: 'https://github.com/uclouvain/openjpeg'
